<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "மீளாய்வு அட்டவணை");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "மீளாய்வு அட்டவணை");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "புதிய நிகழ்வு சேர்");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "குறிப்பு: மாற்றங்கள் நீங்கள் தேர்ந்தெடுக்கும் வரை பதியப்பட மாட்டாது");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "ஆரம்பிக்கும் நேரம்");
define('CALENDAR_EVENTS_END_TIME', "முடிவு நேரம்");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "நீங்கள் நீக்க வேண்டும் என்பதில் உறுதியாக இருக்கிறீர்களா");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "நிகழ்வு?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; வடிவமைப்பில் தேதி நிரப்பவும்.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "எந்த பதிவுகளும் கண்டறியப்படவில்லை. நிகழ்வை நீக்க முடியவில்லை.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "நிகழ்வுகள் இடங்களை ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "நிகழ்வு நீக்கப்பட்டது");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "நிகழ்வை நீக்குகிறது ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "எந்த பதிவுகளும் கண்டறியப்படவில்லை. நிகழ்வு புதுப்பிக்க முடியவில்லை.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "நிகழ்வு மேம்படுத்தப்பட்டது");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "நிகழ்வைப் புதுப்பிக்கிறது ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "எந்த பதிவுகளும் கண்டறியப்படவில்லை. பயனர் பட்டியலை புதுப்பிக்க முடியவில்லை.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "பயனர் பட்டியல்கள் புதுப்பிக்கப்பட்டன");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "பயனர் பட்டியல்கள் புதுப்பிக்கிறது ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "நீங்கள் பல நிகழ்வுகளை ஒரு அமர்வில் சேர்க்க முடியும் என்று நினைவு வரம்பை நீங்கள் அடைந்துவிட்டீர்கள். தொடர, எந்த சேமிக்கப்படாத நிகழ்வுகள் பக்கம் சேமிக்க மற்றும் புதுப்பிக்க.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "பயனர் கேள்வி தொடங்குகிறது ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "வகை");
define('MANAGE_EVENT_CATEGORIES_BTN', "வகைகள் நிர்வகி");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "நிகழ்வுகள் நிர்வகிக்க மீண்டும்");
define('MANAGE_LOCATIONS_HEADING', "இருப்பிடங்களை நிர்வகி");
define('MANAGE_LOCATIONS_BTN', "இருப்பிடங்களை நிர்வகி");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "ஹீப்ரு தினங்களைக் காண்பி");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "எபிரெய தேதிகள் மறை");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "இது தொடர்ச்சியான நிகழ்வுதானா?");
define('CALENDAR_EVENTS_SELECT_EVENT', "நிகழ்வு தேர்ந்தெடு");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "புதிய நிகழ்வு உருவாக்கவும்");
define('CALENDAR_EVENTS_CATEGORIES', "வகைகள்");
define('CALENDAR_EVENTS_EVENT_NAME', "நிகழ்வு பெயர்");
define('CALENDAR_EVENTS_EXAMPLE', "உதாரணம்: பிறந்தநாள் கட்சி");
define('CALENDAR_EVENTS_EVENT_DATE', "நிகழ்வு தேதி");
define('CALENDAR_EVENTS_END_DATE', "கடைசி தேதி");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "இந்த நிகழ்வு மீண்டும் மீண்டும் வருகிறது");
define('CALENDAR_EVENTS_DAILY', "டெய்லி");
define('CALENDAR_EVENTS_WEEKLY', "வீக்லி");
define('CALENDAR_EVENTS_MONTHLY', "மாதாந்திர");
define('CALENDAR_EVENTS_YEARLY', "வருடாந்திரம்");
define('CALENDAR_EVENTS_MON', "தி");
define('CALENDAR_EVENTS_TUE', "செ");
define('CALENDAR_EVENTS_WED', "திருமணம் செய்");
define('CALENDAR_EVENTS_THU', "வி");
define('CALENDAR_EVENTS_FRI', "வெ");
define('CALENDAR_EVENTS_SAT', "ச");
define('CALENDAR_EVENTS_SUN', "சன்");
define('CALENDAR_EVENTS_FIRST', "முதல்");
define('CALENDAR_EVENTS_SECOND', "இரண்டாவது");
define('CALENDAR_EVENTS_THIRD', "மூன்றாவது");
define('CALENDAR_EVENTS_FOURTH', "நான்காவது");
define('CALENDAR_EVENTS_LAST', "கடந்த");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "ஒவ்வொரு நிகழ்விலும் பரவுகிறது");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "நாட்களில்)");
define('CALENDAR_EVENTS_EVENT_TIME', "நிகழ்வு நேரம்");
define('CALENDAR_EVENTS_AM', "நான்");
define('CALENDAR_EVENTS_PM', "மணி");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "இது ஒரு நாள் நிகழ்வு");
define('CALENDAR_EVENTS_LOCATION', "இருப்பிடம்");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "இருக்கும் இருப்பிடங்களைத் தேடத் தொடங்குங்கள், அல்லது ஒரு உருவாக்க");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "புதிய இடம்");
define('CALENDAR_EVENTS_SELECT_CITY', "நகரம் தேர்ந்தெடு");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "இடம் காணப்படவில்லை");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "புதிய இருப்பிடத்தை உருவாக்கவும்");
define('CALENDAR_EVENTS_BUSINESS_NAME', "வணிகத்தின் பெயர்");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "வணிகத் தெரு முகவரி");
define('CALENDAR_EVENTS_CITY', "பெருநகரம்");
define('CALENDAR_EVENTS_STATE', "மாநிலம் / மாகாணம்");
define('CALENDAR_EVENTS_ZIP_CODE', "அஞ்சல் குறியீடு");
define('CALENDAR_EVENTS_BIZ_PHONE', "வணிக தொலைபேசி எண்");
define('MANAGE_LOCATION_PHONE_2', "தொலைபேசி எண் 2");
define('MANAGE_LOCATION_FAX', "தொலைநகல்");
define('CALENDAR_EVENTS_WEB_ADDRESS', "வணிக வலைத்தளம்");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "இணையதளத்திற்கான இணைப்பு உரை (விரும்பினால்)");
define('CALENDAR_EVENTS_EMAIL', "தொடர்பு மின்னஞ்சல்");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "நிகழ்வு விவரம்");
define('CALENDAR_EVENTS_DELETE_GROUP', "குழுவை நீக்கு");
define('CALENDAR_EVENTS_SELECT_LOCATION', "இடத்தை தேர்வு செய்யவும்");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "இருப்பிடம் / வணிக");
define('CALENDAR_EVENTS_ON_OR_AFTER', "ஆன் அல்லது பின்");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "குழந்தை நிகழ்வுகள் காட்டு");
define('CALENDAR_EVENTS_SHOW_PENDING', "நிலுவையில் காட்டு");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "வடிகட்டி விருப்பங்கள் தேர்ந்தெடுக்கவும்");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "வகை");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "வகை விளக்க ஸ்ட்ரிங்க்");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "வகை காரணிகள்");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "நிகழ்வு");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "இருப்பிடம்");
define('MANAGE_LOCATION_FILTER_BY_CITY', "நகரத்தின் மூலம் வடிகட்டுங்கள்");
define('MANAGE_LOCATION_SELECT_LOCATION', "இருப்பிடம் தேர்ந்தெடுக்கவும்");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "புதிய இருப்பிடத்தை உருவாக்கவும்");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "இந்த மாதத்திற்கு நிகழ்வுகள் எதுவும் இல்லை.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "நீங்கள் தொடர்புடைய அனைத்து நிகழ்வுகளையும் நீக்க விரும்புகிறீர்களா");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "நிகழ்வு?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "நிகழ்வை மீட்டெடுக்கிறது ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "மக்கள் தொகை நிகழ்வு நிறைவுற்றது.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "மக்கள்தொகை நிறைவடைந்தது.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "தேடல் இருப்பிடம் முடிந்தது.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "இருப்பிட ஐடியை முடிக்கவும்.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "புதிய இருப்பிடம் முடிந்தது.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "நிகழ்வு சேமிக்கப்பட்டது.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "இருப்பிட நகரங்களின் பட்டியல் புதுப்பிக்கப்பட்டது.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "நிகழ்வுகள் பட்டியலிடப்பட்டது.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "நிகழ்வை மக்கள்தொகை ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "இருப்பிடத்தை மீட்டெடுக்கிறது ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "இடத்தைப் பரப்புகிறது ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "இடம் நகரங்களைப் பெறுகிறது ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "இடம் நகரங்களை புதுப்பிக்கிறது ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "நிகழ்வைச் சேமிக்கிறது ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "புதிய இருப்பிடத்தைச் சேமிக்கிறது ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "நிகழ்வுகளை வடிகட்டுதல் ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "புதிய நிகழ்விற்கான படிவத்தை அழித்தல் ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "உங்கள் நிகழ்விற்கான இறுதி தேதி உள்ளிடுக அல்லது தொடர் நிகழ்வை தேர்வுப்பெட்டியை நீக்காதே.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "உங்கள் நிகழ்விற்கான விளக்கத்தை உள்ளிடவும்.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "உங்கள் நிகழ்விற்காக குறைந்தபட்சம் ஒன்றை தேர்ந்தெடுக்கவும்.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "இந்த நிகழ்விற்கான இருப்பிடத்தை உள்ளிடுக.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "உங்கள் புதிய இருப்பிடத்திற்கான முகவரியை உள்ளிடவும்.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "உங்கள் புதிய இருப்பிடத்திற்காக ஒரு நகரத்தைத் தேர்ந்தெடுக்கவும்.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "உங்கள் புதிய இருப்பிடத்திற்கான ஜிப் குறியீட்டை உள்ளிடுக.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "வகையை மீட்டெடுப்பதில் பிழை.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "வகை சேமிக்கப்பட்டது.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "வகைகள் சேமிக்கப்பட்டுள்ளன.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "வகையைச் சேமிப்பதில் பிழை.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "பிரிவுகளை சேமிப்பதில் பிழை.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "பகுப்பு வெற்று இருக்க கூடாது.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "பகுப்பு விவரிக்கும் சரம் வெற்று இருக்க கூடாது.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "நீங்கள் நீக்க விரும்புகிறீர்களா?");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "வகை?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "சேமிக்கப்படாத ஒரு புதிய வகை உள்ளது. புதிய ஒன்றைச் சேர்ப்பதற்கு முன்பு அந்த வகையைச் சேமி.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "வகைகள் இல்லை.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "உங்கள் நிகழ்விற்கான பெயரை உள்ளிடவும்.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "உங்கள் நிகழ்விற்கான தொடக்கத் தேதி உள்ளிடுக.");
define('MANAGE_LOCATION_EDIT_LOCATION', "இருப்பிடத்தை திருத்தவும்");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "இடத்தைப் பூர்த்தி செய்யுங்கள்.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "இடம் சேமிக்கிறது ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "வடிகட்டல் இருப்பிடங்கள் ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "இருப்பிடம் இல்லையா?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "இருப்பிடத்தை நீக்குகிறது ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "புதிய இருப்பிடத்திற்கான வடிவத்தை அழித்தல் ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "உங்கள் இருப்பிடத்திற்கான பெயரை உள்ளிடுக.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "உங்கள் இருப்பிடத்திற்கான முகவரியை உள்ளிடவும்.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "உங்கள் இருப்பிடத்திற்காக ஒரு நகரத்தை உள்ளிடுக.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "உங்கள் இருப்பிடத்திற்கான ஜிப் குறியீட்டை உள்ளிடுக.");
define('CALENDAR_EVENTS_COUNTRY', "நாடு");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "நிகழ்வு திருத்தவும்");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "சேமித்து மூடு");
define('MANAGE_LOCATIONS_ALL_CITIES', "எல்லா நகரங்களிலும்-");
define('CALENDAR_EVENTS_PRIVATE', "தனியார்");
define('MANAGE_LOCATION_ADDRESS', "முகவரி");
define('MANAGE_LOCATION_PHONE', "தொலைபேசி");
define('MANAGE_LOCATION_EMAIL', "மின்னஞ்சல்");
define('MANAGE_LOCATION_WEBSITE', "இணையதளம்");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "டவுன் டவுன் டவுனில் சேமிக்கவும்");
define('EDIT_BAT_LOGIN_BTN', "பீ டவுன் டவுன் தேதி திருத்தவும்");
define('CALENDAR_EVENTS_BAT_USERID', "பயனர் ஐடி (மின்னஞ்சல்)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;B&gt; BeeAroundTown.com &lt;/ b&gt; வலைத்தளத்தை அணுக நீங்கள் பயன்படுத்தும் மின்னஞ்சல் மற்றும் கடவுச்சொல்லை உள்ளிடவும். உங்களுக்கு BeeAroundTown.com இல் கணக்கு இல்லை என்றால், &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; இங்கே &lt;/ b&gt; &lt;/a&gt; கிளிக் செய்க &lt;br /&gt; &lt;br /&gt; இந்த வலைத்தளத்தில் வரையறுக்கப்பட்ட BeeAroundTown.com பிரிவில் நீங்கள் குறைந்தபட்சம் ஒரு பிரிவைக் கொண்டிருக்க வேண்டும். வகையை வரையறுக்க &#39;&lt;b&gt; வகைகள் நிர்வகி &lt;/ b&gt;&#39; பொத்தானைக் கிளிக் செய்க. BeeAroundTown.com தளத்தில் உள்ள பிரிவுகள் &lt;b&gt; உணவு, பொழுதுபோக்கு, பொழுதுபோக்கு, குடும்பம், வணிகம் &lt;/ b&gt; மற்றும் &lt;b&gt; கலாச்சாரம் &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "நிகழ்வு ஐடி");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "இருப்பிட அடையாளத்துடன்");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BeeAroundTownEvent.com நிகழ்வு ID க்கு சேமிக்கப்பட்டது");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "மற்றும் BeeAroundTownEventEvent.com இடம் ஐடி");
?>